

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
08 Feb 2008 12:42:23 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m184gFFa074449	for <[email-masked]>;
Fri, 08 Feb 2008 12:42:16 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so3758763pyb.16 for
<[email-masked]>; Thu, 07 Feb 2008 20:42:14 -0800 (PST)
Received: by 10.142.226.2 with SMTP id y2mr1036241wfg.64.1202445734470; Thu,
07 Feb 2008 20:42:14 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs664969wfo; Thu,
07 Feb 2008 20:42:14 -0800 (PST)
Received: by 10.65.59.11 with SMTP id m11mr23388243qbk.96.1202445732645; Thu,
07 Feb 2008 20:42:12 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si10547585qbe.29.2008.02.07.20.42.10; Thu,
07 Feb 2008 20:42:12 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17JhPxf009237; Thu,
07 Feb 2008 22:40:40 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14746431 for [email-masked]; Thu,
07 Feb 2008 22:40:39 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m184edWH002236 for
<[email-masked]>; Thu, 07 Feb 2008 22:40:39 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m184eQXG021826 for
<[email-masked]>; Thu, 07 Feb 2008 22:40:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m184ePAH022645 for
<[email-masked]>; Thu, 07 Feb 2008 22:40:26 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m184ePT6022643 for [email-masked]; Thu, 07 Feb 2008 22:40:25 -0600
Date: Thu, 07 Feb 2008 22:40:25 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802070101
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

837
FZPN40 PHFO 080440
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
0500 UTC FRI FEB 08 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0000 UTC FEB 08 2008.
24 HOUR FORECAST VALID 0000 UTC FEB 09 2008.
48 HOUR FORECAST VALID 0000 UTC FEB 10 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS. NONE.

.SYNOPSIS AND FORECAST.

.COLD FRONT THROUGH 30N 162E 28N 160E MOVING E 30 KT. WINDS 25 TO 30
KT WITHIN 360 NM E OF FRONT AND W OF FRONT N OF 27N. ISOLATED
MODERATE TSTMS WITHIN 90 NM OF FRONT.
.24 HOUR FORECAST WEAKENING COLD FRONT 30N 179E. NEW COLD FRONT 30N
167E 25N 160E MOVING E 30 KT. SW WINDS 20 TO 25 KT N OF 27N WITHIN
180 NM E OF FRONT AND W TO NW WINDS 20 TO 25 KT N OF 27N W OF FRONT.
.48 HOUR FORECAST COLD FRONT FRONT 30N 177W 27N 180 22N 170E. WIND
WEAKENED TO 20 KT OR LESS.

.COLD FRONT 30N 163W 26N 170W 26N 180 MOVING E 20 KT AND WEAKENING.
ISOLATED MODERATE TSTMS WITHIN 90 NM OF FRONT N OF 26N.
.24 HOUR FORECAST WEAK FRONT 30N 152W 26N 165W.
.48 HOUR FORECAST FRONT DISSIPATING 30N 148W.

.TROUGH 13N 152W 06N 154W MOVING N SLOWLY. NE TO SE WINDS 20 TO 25
KT WITHIN 180 NM NE QUADRANT FROM N END OF TROUGH AT 13N 152W.
.24 HOUR FORECAST TROUGH 15N 152W 09N 151W. NE TO SE WINDS 20 TO 25
KT WITHIN 180 NM NE QUADRANT FROM N END OF TROUGH AT 15N 152W.
.48 HOUR FORECAST LITTLE CHANGE IN POSITION OF TROUGH AND WINDS.

.RIDGE 30N 152W 26N 164W MOVING E 15 KT.

.RIDGE 30N 179E 25N 170E 21N 160E MOVING EAST 15 KT.

E WINDS 20 TO 25 KT FROM 10N TO 20N E OF 152W.
.24 HOUR FORECAST WINDS WEAKENED TO 20 KT OR LESS EXCEPT NEAR TROUGH
AT 15N 152W.

.OTHERWISE...WINDS 20 KT OR LESS.

.SEAS 9 TO 13 FT N OF 28N W OF 170E. SEAS 11 TO 13 FT N OF LINE 30N
170E 24N 170W 22N 160W 26N 150W... AND FROM 08N TO 22N E OF 150W.
SEAS 8 TO 11 FT REMAINDER OF AREA EXCEPT SEAS 7 FT S OF 27N W OF
164E.
.24 HOUR FORECAST SEAS 12 TO 15 FT NORTH OF LINE 26N 172E 26N 160W
30N 153W. SEAS 11 TO 13 FT N OF 13N E OF 158W. SEAS 9 TO 11 FT
ELSEWHERE N OF 04N E OF LINE 30N 177W 18N 170E 09N 160E.
.48 HOUR FORECAST SEAS 9 TO 17 FT N OF LINE 24N 160E 25N 170E 28N
177W...SEAS HIGHEST N PART. SEAS 9 TO 14 FT E OF 168W. SEAS 9 TO 10
FT FROM 13N TO 25N BETWEEN 168W AND 178W AND FROM 04N TO 16N BETWEEN
168E AND 180.

.OTHERWISE...SEAS 8 FT OR LESS.

ISOLATED MODERATE TSTMS FROM 10N TO 14N BETWEEN 144W AND 148W...
AND WITHIN 60 NM OF POINT 17N 164W.

.ITCZ...07N 140W 09N 140W AND 09N 155W 06N 170W 05N 170E 04N 160E.
ISOLATED MODERATE TSTMS WITHIN 60 NM OF ITCZ BETWEEN 143W AND
147W... AND BETWEEN 158W AND 161W AND W OF 170E... ALSO WITHIN 60 NM
S OF ITCZ BETWEEN 156W AND 153W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.